[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.PickList

PickList - the list of items selected from this column

## Declaration

Source position: grids.pas line 518

`published property TGridColumn.PickList: TStrings read GetPickList write SetPickList;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .